.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3de40983-e9bd-0270-d634-839939d8a96f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e9685f8e-f99e-316c-e767-c4442f44ebaf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52efde21-7ee0-581f-871a-79e97d3c5c0e {
background-color: adif-secondary !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52efde21-7ee0-581f-871a-79e97d3c5c0e) !important;
}
.lfr-layout-structure-item-fc841ed9-cb52-10c0-d41f-a6d8670b0757 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc841ed9-cb52-10c0-d41f-a6d8670b0757) !important;
}
.lfr-layout-structure-item-8437b028-cde9-9547-e29d-cfbc9a9d079e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc6fe89a-60b2-ba4b-9682-e0504beddda0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59304e44-babd-b86c-ac40-0a936e9111cc {
text-align: center !important;
}
.lfr-layout-structure-item-67f4b444-7317-0452-bb01-369491fd8344 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67f4b444-7317-0452-bb01-369491fd8344) !important;
}
.lfr-layout-structure-item-18189801-e86b-5271-b8a7-b4a2983819ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18189801-e86b-5271-b8a7-b4a2983819ea) !important;
}
.lfr-layout-structure-item-342885fd-a193-0db3-47c4-9a9021d290d9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68d58a36-f147-35a6-d62f-fbc16252e6d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68d58a36-f147-35a6-d62f-fbc16252e6d8) !important;
}
.lfr-layout-structure-item-4523eaf9-e25c-ba45-9142-3a6455853730 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e465b9-536d-5d89-9e73-85841d52a0d5 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63e465b9-536d-5d89-9e73-85841d52a0d5) !important;
}
.lfr-layout-structure-item-900ec45b-7459-e83e-fdb2-7efac7f68bcd {
text-align: center !important;
}
.lfr-layout-structure-item-7f03db04-9ace-89f8-5854-b4802e01b675 {
margin-bottom: var(--spacer-3,1rem) !important;
}
